@font-face {
	font-family: "Shabnam";
	src: url('../fonts/FuturaPTMedium.otf');
}

@font-face {
	font-family: "Shabnam";
	src: url('../fonts/FuturaPTBook.otf');
}

@font-face {
	font-family: "Shabnam";
	src: url('../fonts/FuturaPTHeavy.otf');
}

@font-face {
	font-family: "Shabnam";
	src: url('../fonts/FuturaPTDemi.otf');
}

@font-face {
	font-family: "Shabnam";
	src: url('../fonts/FuturaPTLight.otf');
}

@font-face {
	font-family: "Shabnam";
	src: url('../fonts/Muli-ExtraBold.ttf');
}